# Purchase Order security

This addon creates new groups in Purchase.

Visibility of purchase orders is restricted for users in these groups. You can only see the purchase order:

- User (own orders): If you are a follower of the partner or there is no user or you are the partner’s user.
- User (team orders): If you are a follower of the partner or there is no user or you are a user of your purchasing team.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Go to Purchase > Orders > Purchase Orders
2. Create a Purchase Order and assing a Purchase Representative (in the Other Information tab), if you are a Purchase User or Manager. If you are a Purchass User (own orders), i’ll be automatically assigned, and you won’t be able to change it
3. Confirm the Purchase Order
4. Go back to the Purchase Orders view.
5. If you are a Purchase User or a Purchase Manager, you should be able to see all orders. If not, you’ll only see your own orders.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - João Marques
  - Pilar Vargas
  - Stefan Ungureanu
  - Pedro M. Baeza
- Solvos:
  - David Alonso <david.alonso@solvos.es>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/purchase-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.